WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

WooCommerce Correios

Integration between the Correios and WooCommerce

Requires: 4.0 or higher
Compatible up to: 4.7.1
Last Updated: 1 week ago
Active Installs: 20,000+

Ratings

5 out of 5 stars

Support

39 of 40 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,2,2
100,3,3
100,2,2 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
100,1,1
100,2,2 100,2,2
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,3,3 50,2,1
100,2,2 100,2,2
100,1,1
75,4,3
100,2,2
75,4,3
100,1,1
100,2,2
100,1,1 100,1,1 100,2,2 100,3,3
100,2,2 100,1,1 100,1,1
100,1,1 100,1,1